module.exports = {
  purge: ["./pages/**/*.{js,ts,jsx,tsx}", "./components/**/*.{js,ts,jsx,tsx}"],
  darkMode: "media", // or 'media' or 'class'
  theme: {
    extend: {
      fontFamily: {
        nerd: ["DejaVuSansMono"],
      },
      colors: {
        "werefox-blue": {
          DEFAULT: "#60A4FF",
          dark: "#2885ff",
        },
        "werefox-pink": {
          DEFAULT: "#ff84c5",
          dark: "#ff329f",
        },
        "werefox-grey": {
          lighter: "#EEE",
          light: "#DBDBDB",
          DEFAULT: "#424242",
          dark: "#242424",
        },
      },
    },
  },
  variants: {
    extend: {},
  },
  plugins: [],
};
